Comment 109 for bug 885324

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package enblend-enfuse - 4.1.2+dfsg-2ubuntu1

---------------
enblend-enfuse (4.1.2+dfsg-2ubuntu1) trusty; urgency=medium

  * Merge from Debian, remaining changes:
    - Build-depend on libglew-dev rather than libglew1.5-dev | libglew1.4-dev
      | libglew-dev.
    - Build using -O1 on arm
 -- Jackson Doak <email address hidden> Wed, 22 Jan 2014 06:23:44 +1100